/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php dishup_edge_fixed_header_styles function */
.edgtf-page-header .edgtf-fixed-wrapper.fixed .edgtf-menu-area { background-color: rgba(0, 0, 0, 50)!important;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php dishup_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #ffffff;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php dishup_edge_vertical_menu_styles function */
.edgtf-vertical-menu-area .edgtf-vertical-area-background:after { background-color: rgba(0,0,0, 0.98);}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php dishup_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 100px;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php dishup_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php dishup_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 106px;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/admin/custom-styles/header-custom-styles.php dishup_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 120px !important;}

/* generated in /nfs/c09/h01/mnt/188700/domains/boulderburgers.co.nz/html/wp-content/themes/dishup/framework/modules/header/admin/custom-styles/header-custom-styles.php dishup_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

